uuid: 9d1b145b-2313-4f3b-8b67-628269576082
langcode: en
status: true
dependencies:
  module:
    - editor
    - footnotes
    - linkit
    - media
    - noreferrer
_core:
  default_config_hash: Ntb6R4iBtiXqdVDdJTRFIQFCPmwCTUi9hbphjDkjZWA
name: 'Full HTML'
format: full_html
weight: -10
filters:
  editor_file_reference:
    id: editor_file_reference
    provider: editor
    status: true
    weight: -47
    settings: {  }
  filter_align:
    id: filter_align
    provider: filter
    status: true
    weight: -50
    settings: {  }
  filter_autop:
    id: filter_autop
    provider: filter
    status: false
    weight: -44
    settings: {  }
  filter_caption:
    id: filter_caption
    provider: filter
    status: true
    weight: -49
    settings: {  }
  filter_footnotes:
    id: filter_footnotes
    provider: footnotes
    status: true
    weight: -42
    settings:
      footnotes_collapse: '0'
      footnotes_html: '1'
      footnotes_css: '1'
  filter_html:
    id: filter_html
    provider: filter
    status: false
    weight: -46
    settings:
      allowed_html: ''
      filter_html_help: true
      filter_html_nofollow: false
  filter_html_escape:
    id: filter_html_escape
    provider: filter
    status: false
    weight: -45
    settings: {  }
  filter_html_image_secure:
    id: filter_html_image_secure
    provider: filter
    status: false
    weight: -40
    settings: {  }
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: true
    weight: -41
    settings: {  }
  filter_image_lazy_load:
    id: filter_image_lazy_load
    provider: filter
    status: true
    weight: -46
    settings: {  }
  filter_url:
    id: filter_url
    provider: filter
    status: false
    weight: -43
    settings:
      filter_url_length: 72
  linkit:
    id: linkit
    provider: linkit
    status: true
    weight: -47
    settings:
      title: true
  media_embed:
    id: media_embed
    provider: media
    status: true
    weight: 100
    settings:
      default_view_mode: default
      allowed_view_modes: {  }
      allowed_media_types: {  }
  noreferrer:
    id: noreferrer
    provider: noreferrer
    status: true
    weight: -48
    settings: {  }
